<div class="todo">
    <div class="todo-content">
        <div class="handle"></div>
        <div class="todo-content-check">
            <img src="./assets/svg/checkbox-empty.svg">
            <img src="./assets/svg/checkbox-done.svg">
        </div>
        <div class="todo-content-titel">
            <input type="text" placeholder="Name des ToDo-Punktes">
        </div>
    </div>
    <div class="delete">
        <span>Löschen</span>
    </div>
</div>